Subject: [V4 3/4] power_supply: Enable battery-charger for 88pm860x

From: [email-masked] (Anton Vorontsov)
Date: Thu, 23 Aug 2012 05:22:39 -0700

On Thu, Aug 23, 2012 at 05:06:22PM +0800, jett zhou wrote:
> Thanks for helping me to amend these patch.  I got many good
> suggestions and learn a lot in this process:) BTW, you mean you will
> help to amend that several minor warning with battery tree?

Yup, I have these small fixups locally in my tree already, so if/once
Samuel gives me an Ack for the mfd part, I'll merge it into battery git
tree.

Thanks,

Anton.